<?xml version="1.0" encoding="UTF-8"?>
Edited From Miracle Of V 
<CVehiclePopulationTuning>
  <fMultiplayerRandomVehicleDensityMultiplier value="1.25"/>
  <fMultiplayerParkedVehicleDensityMultiplier value="0.35"/>
</CVehiclePopulationTuning>

